Subject: [Geopriv] AD review: draft-ietf-geopriv-policy-uri-02

From: Robert Sparks <[email-masked]>
Date: Tue, 11 Oct 2011 12:24:11 -0500

This is ready for IETF LC - watch for its announcement soon.